Comment 6 for bug 117592

OberonKing wrote:
> Ekofisk:
> Do you install that? build-essential, pkg-config, xserver-xorg-dev
>
> edit the file "/etc/default/linux-restricted-modules-common" and append this DISABLED_MODULES=”nv”
> If you already install nvidia drivers do that:
> sudo apt-get –purge remove nvidia-glx nvidia-settings
> sudo rm /etc/init.d/nvidia-glx
>
> and do the steps for install the file *.run from the nvidia page
>
> Any way, there's a method much easy, search at google for "envy" it's an
> script that install the last driver
>
>
Hi Oberon!

I fixed the problem! I needed the correct kernel sources. Now it works!
Thanks for your help :)

Greetings Ekofisk